Authorization: ********************X-API-Key: ********************curl --location --request PATCH 'https://my.xentree.ai/api/organizations//webhooks/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"url": "stringstring",
"events": [
"string"
],
"status": "active"
}'{
"id": "string",
"organization_id": "string",
"url": "string",
"events": [
"string"
],
"status": "string",
"disabled_reason": "string",
"consecutive_failures": 0,
"secret_masked": "string",
"previous_secret_valid_until": "2019-08-24T14:15:22.123Z",
"created_by_user_id": "string",
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
}